Subject: Re: ADS Newsletter....Telescopoe
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Thu, 4 Apr 2013 08:44:04 -0500

The single (2 sided) page that has the HPL telescope articles/pics is loose & has no dates or ID of any any sort on it. I do have the newsletter you refer to below - Vol. 20, Issues 3&4. I don't think the HPL telescope page "fits" with that issue though, not sure. I'll spend some time later today sifting thru my old collection to see if I can sort it out. 

Fred (Locktight Security) gifted us with two security cameras for the first floor Mueller Gallery, so they are ours to keep. Did not try your camera, but I can take it over to his business place & have it tested out. As mentioned, at some point I would like to have a camera or two upstairs in the Ochsner Gallery. I thought I gave you all the original Speco cameras that didn't work out, including the most recent one that worked until Fred tried to relocate it. 
 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Thursday, April 04, 2013 7:52 AM
  Subject: ADS Newsletter....Telescopoe

  Would  you have the complete ADS newsletter (IV of 1999) that had the telescope donation article?
  Also, the camera that did not work...that handy?.. Did the new one work?
  Hope to see you tomorrow...